if "%2" == "" goto next
call prnrtf %2 c:\for\print.rtf print john john john %1
"C:\Program Files\Microsoft Office\Office11\winword" /mMaxWin c:\for\print.rtf
exit/b
:next
call prnrtf c:\for\print.def c:\for\print.rtf print john john john %1
"C:\Program Files\Microsoft Office\Office11\winword" /mMaxWin c:\for\print.rtf
